<?xml version="1.0" encoding="windows-1252"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="configPkg" version="" producerId="undefined">
    <units>
    </units>
    <sources>
        <srcFile name="package/cfg/spi_test_pe674.c"/>
    </sources>
    <configscripts>
        <srcFile name="D:/Bhargavi_TVWS/spiInterrupt/spi_test.cfg"/>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/cfg/spi_test_pe674.mak" src="package.bld"/>
        <srcFile name="package/cfg/spi_test_pe674.oe674.dep" src="package/cfg/spi_test_pe674.c"/>
        <srcFile name="package/cfg/spi_test_pe674.dep" src="package/cfg/spi_test_pe674.cfg"/>
        <srcFile name="package/cfg/spi_test.xe674.mak" src="package.bld"/>
        <srcFile name="package/rel/configPkg.tar.dep" src="package/rel/configPkg.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.elf.C674"
            version="ti.targets.elf.C674{1,0,8.2,4"
            rawVersion="8.2.4"
            platform="ti.platforms.evmDA830"
            isa="674"
            suffix="e674"
            rootDir="C:/ti_old_pdk/ccv8/ccsv8/tools/compiler/ti-cgt-c6000_8.2.4"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    <configuration name="spi_test"
        pname="spi_test.pe674"
        target="ti.targets.elf.C674"
        platform="ti.platforms.evmOMAPL138"
        profile="release"
        isPartial="false"
        xCfgScript="package/cfg/spi_test_pe674.cfg"
        xCfgPrefix="package/cfg/spi_test_pe674"
        cfgScript="D:/Bhargavi_TVWS/spiInterrupt/spi_test.cfg"
        cfgArgs="null"
        />
    </configurations>
    <executables>
    <executable name="spi_test"
        pname="spi_test.xe674"
        target="ti.targets.elf.C674"
        platform="ti.platforms.evmOMAPL138"
        profile="release"
        xCfgScript="package/cfg/spi_test_pe674.cfg"
        xCfgPrefix="package/cfg/spi_test_pe674"
        cfgScript="D:/Bhargavi_TVWS/spiInterrupt/spi_test.cfg"
        cfgArgs="null"
        />
    </executables>
    <tests>
    <test exeName="spi_test.xe674"
        args=""
        groupName="spi_test.xe674"
        refOutput="undefined"
        refExitCode="0"
        execArgs=""
        />
    </tests>
    <releases relDir="package/rel/">
    <release name="configPkg"
        pname="configPkg.tar"
        label="default"
    >
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
